body {
    margin: 0;
    padding: 0;
    font-family: 'Google Sans', sans-serif;
    scrollbar-color: rgb(var(--mdui-color-tertiary)) transparent;
    scrollbar-width: thin;
}

.root {
    display: flex;
    flex-direction: column;
    height: 100vh;
    overflow: hidden;
}

.drawer-container {
    flex: 1;
    overflow: scroll;
}

.top-app-bar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}